Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 19:11:26 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jenny malonzo                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jenny Malonzo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6246980121 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:49 PM, 30th Nov                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            10:56 PM, 30th Nov                     jenny malonzo                    Ahmed kindly check my order           10:57 PM, 30th Nov                     jenny malonzo                             10:57 PM, 30th Nov                     jenny malonzo                    It shown that it was delivered at 11pm           10:57 PM, 30th Nov                     jenny malonzo                    But i didnt received yet my items           10:57 PM, 30th Nov                     jenny malonzo                             10:57 PM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           10:58 PM, 30th Nov                     jenny malonzo                    It shown that the delivery is 11pm(night) with the same day that I placed an order. And then last Saturday, they are asking for my location           11:01 PM, 30th Nov                   Ahmed                   6246980121 is this your order number?           11:01 PM, 30th Nov                     jenny malonzo                    Yes           11:01 PM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:03 PM, 30th Nov                   Ahmed                   are you sure you did't receive the order ?           11:03 PM, 30th Nov                     jenny malonzo                    Yes I'm sure           11:04 PM, 30th Nov                     jenny malonzo                             11:04 PM, 30th Nov                     jenny malonzo                    See the delivery guy asking for my location           11:04 PM, 30th Nov                     jenny malonzo                    Check also this tracking of delivery from my order           11:06 PM, 30th Nov                   Ahmed                   Please be assure now im going to make escalation to our concern team to make investigation and we will do our best to deliver your order           11:06 PM, 30th Nov                     jenny malonzo                             11:06 PM, 30th Nov                     jenny malonzo                    It shown that the delivery is nov 25 at 11pm(night)           11:06 PM, 30th Nov                     jenny malonzo                    Same day that i placed my order           11:07 PM, 30th Nov                     jenny malonzo                    Its impossible right           11:07 PM, 30th Nov                   Ahmed                   we will make escalation  to our concern team to deliver your order as soon as possible           11:08 PM, 30th Nov                   Ahmed                   is there any thing else that i can help you?            11:08 PM, 30th Nov                     jenny malonzo                    When will i receive them.           11:09 PM, 30th Nov                     jenny malonzo                    Thanks           11:10 PM, 30th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:11 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1795302